/* ============================================================================= */
/* #region Mailchimp modal */
/* ============================================================================= */
#block-changemaker-hotels-mailchimpmodal {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  /* display: grid; */
  /* gap: 1rem; */
  padding: 6rem 3rem 100px 3rem; /* extra left for close btn */
  background: var(--colorDeepOrange);
  border-radius: 400px 400px 0 0;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.25);
  margin-bottom: 0;
  z-index: 1100;
  width: 100%;
}
#block-changemaker-hotels-mailchimpmodal .btn-close-large {
  position: absolute;
  bottom: 20px;
  left: calc(50% - 24px);
}
#block-changemaker-hotels-mailchimpmodal .big-text {
  font-size: 24px;
  line-height: 32px;
}
#block-changemaker-hotels-mailchimpmodal .content {
  color: white;
  text-align: center;
}
@media screen and (min-width: 375px) {
  #block-changemaker-hotels-mailchimpmodal {
    width: 375px;
    margin-left: calc(50% - 375px / 2);
  }
}
@media screen and (min-width: 640px) {
  #block-changemaker-hotels-mailchimpmodal {
    border-radius: 0 400px 400px 0;
    width: 600px;
    bottom: 3em;
    margin-left: 0;
    padding: 3rem 6rem 60px 120px;
  }
  #block-changemaker-hotels-mailchimpmodal .btn-close-large {
    left: 30px;
    bottom: 200px;
  }
  #block-changemaker-hotels-mailchimpmodal .content {
    text-align: left;
  }
}

/* #endregion */
